/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "2887"; */
"Last modified" = "Dernière modification";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "2888"; */
"Created on" = "Créé le";

/* Class = "NSBox"; title = "Box"; ObjectID = "3565"; */
"Box" = "Boîte";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4441"; */
"Tags" = "Balises";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4583"; */
"Label" = "Étiquette";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4802"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4803"; */
"Master Password Protected" = "Mot de passe maître protégé";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4803"; */
"High Security" = "Haute sécurité";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4804"; */
"PIN Number Protected" = "Code PIN protégé";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4804"; */
"Low Security" = "Faible sécurité";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Name"; ObjectID = "4921"; */
"Name" = "Nom";